@charset "utf-8";
/* CSS Document */


/*********************************************
		base css
*********************************************/
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Open Sans', sans-serif;
}
a {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}
ul, ol {
	list-style: none;
}
img {
	max-width: 100%;
}
p {
	font-size: 14px;
	color: #333;
	line-height: 24px;
}
/*********************************************
		Header css
*********************************************/
.header-wrap {
	padding-top: 15px;
}
.header-wrap .conInfo {
	padding-left: 65px;
	position: relative;
	margin-top: 30px;
}
.header-wrap .conInfo span {
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
	letter-spacing: 3px;
	display: block;
}
.header-wrap .conInfo a {
	text-decoration: none;
	font-size: 24px;
	color: #243b81;
	font-weight: bold;
	line-height: 24px;
}
.header-wrap .email:before {
	content: "";
	background: url(../images/email-icon.png) no-repeat;
	width: 47px;
	height: 34px;
	position: absolute;
	top: 6px;
	left: 0;
}
.header-wrap .phone:before {
	content: "";
	background: url(../images/phone-icon.png) no-repeat;
	width: 25px;
	height: 42px;
	position: absolute;
	top: 0;
	left: 0;
}
.header-wrap .phone a {
	font-size: 24px;
	font-weight: bold;
}
.header-wrap .phone {
	padding-left: 40px;
	float: right;
}
/*********************************************
		Navigation css
*********************************************/
.navbar-brand {
	display: none;
}
.navigation-wrap {
	margin-top: 15px;
	z-index: 1000;
	position: relative;
}
.bg-light {
	background: #2a368f !important;
	-webkit-box-shadow: 0 0 20px rgba(1,1,1,.3);
	padding: 0;
	-moz-box-shadow: 0 0 20px rgba(1,1,1,.3);
	box-shadow: 0 0 20px rgba(1,1,1,.3);
}
.navbar-light .navbar-nav .nav-link {
	color: #fff;
	font-size: 14px;
	padding: 22px 18px;
	font-weight: 600;
	text-transform: uppercase;
}
.iso-btn{}
.iso-btn a{padding:21px 44px 22px 24px; text-decoration: none; font-size: 15px;  background: #ffe100; font-weight: bold; color: #000; display: inline-block;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
	color: #fff;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover {
	background: #ffe100;
	color: #000;
}

.ftlogos{margin-top: 80px;}
/*********************************************
	Custom slider options
**********************************************/
.tp-banner-container {
	position: relative;
	z-index: 1;
	padding: 0;
	width: 100%;
}
.tp-banner {
	position: relative;
	width: 100%;
}
.tp-caption {
	line-height: normal !important
}
.tp-caption a {
	color: inherit !important;
}
.tp-bullets.simplebullets.round .bullet {
	border: 3px #fff solid;
	border-radius: 50%;
	background-image: none !important;
}
.tparrows {
	width: auto !important;
	height: auto !important;
	background-image: none !important;
}
.tp-arr-allwrapper {
	margin: 0 10px;
	width: 50px;
	height: 50px;
	border: 1px solid rgba(255,255,255,0.3);
	border-radius: 50%;
}
.tp-arr-allwrapper:hover .tp-arr-iwrapper {
	color: #fff;
}
.tp-leftarrow .tp-arr-allwrapper {
}
.tp-rightarrow .tp-arr-allwrapper {
}
.tp-arr-iwrapper {
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-family: FontAwesome;
	line-height: 50px;
}
.tp-leftarrow .tp-arr-iwrapper {
}
.tp-leftarrow .tp-arr-iwrapper:before {
	content: "\f104";
}
.tp-rightarrow .tp-arr-iwrapper:before {
	content: "\f105";
}
.tp-rightarrow .tp-arr-iwrapper {
}
.slide-h1 {
	margin: 5px 0 !important;
	padding: 0 0 10px !important;
	padding-bottom: 5px !important;
	color: #444;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 57px;
}
.slide-h2 {
	margin: 5px 0 !important;
	padding: 0 0 10px !important;
	padding-bottom: 5px !important;
	color: #555;
	font-weight: bold;
	font-size: 55px;
	line-height: 100%;
}
.big-font {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 60px;
}
.large-desc {
	font-size: 16px;
}
.slide-h3 {
	color: #fff;
	font-size: 31px;
	line-height: 100%;
}
.slide-h3 span {
	text-transform: uppercase;
	font-weight: bold;
}
.slide-head {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 30px;
}
.slide-desc {
	font-size: 22px;
	line-height: 150%;
}
.main-title {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 70px;
}
.icon-cont {
	padding: 15px 40px;
	border-radius: 10px;
	text-align: center;
}
.icon-cont:after {
	position: absolute;
	bottom: -10px;
	left: 40%;
	z-index: 5;
	display: inline-block;
	width: 0;
	height: 0;
	border-width: 10px 10px 0 10px;
	border-style: solid;
	content: "";
}
.icon-cont i {
	margin-bottom: 10px;
	color: #fff;
	font-size: 50px;
}
.icon-cont span {
	display: block;
	padding: 0 0 5px;
	color: #fff;
	text-align: center;
	font-size: 18px;
}
a.wit-btn {
	background: #fff;
	color: #333 !important;
	text-transform: uppercase;
}
.wit-line {
	width: 5%;
	height: 1px;
	background: #fff;
}
.vert-line {
	min-height: 270px;
	width: 1px;
	background: #fff;
}
.subTxt {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 17px;
	color: #333;
}
.large-title {
	color: #222;
	font-size: 60px;
	font-weight: 800;
	text-transform: uppercase !important;
}
.large-light-title {
	color: #787878 !important;
	font-size: 70px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 2px
}
.large-text {
	font-size: 20px;
	color: #000;
	font-weight: lighter;
}
.larger-text {
	font-size: 24px;
	font-weight: lighter;
	text-transform: uppercase;
}
.witTxt {
	color: #fff !important;
}
.light-font {
	font-weight: lighter !important;
	font-size: 50px;
}
.black-bg {
	background: rgba(0,0,0,.63);
	color: #a8a8a8;
	text-transform: none;
}
.lft-list {
	padding: 10px;
	font-size: 18px;
	color: #fff;
}
.wit-border {
	border: 1px #fff solid;
	padding: 15px 60px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.rounded-bord {
	margin-right: 15px;
	border: 1px #fff solid;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 13px;
	border-radius: 50%;
}
#vertical-ticker {
	height: 120px;
	overflow: hidden;
}
#vertical-ticker li {
	padding: 15px 20px;
	display: block;
	text-align: center;
}
.to-bottom i.fa {
	font-size: 30px;
	border: 2px #a8a8a8 solid;
	padding: 20px 22px;
	border-radius: 50%;
	-webkit-animation: bounce 2s infinite linear;
	animation: bounce 2s infinite linear;
}
.slidertext1 {
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	padding: 10px 0;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	line-height: 50px !important;
	text-align: right !important;
}
.slidertext1 span {
	color: #fff;
	font-weight: 700;
	display: block;
	font-size: 36px;
}
.slidertext2 {
	color: #fff;
	font-size: 28px;
	line-height: 30px !important;
	font-weight: 700;
	font-style: normal;
	padding: 10px 0;
	text-transform: none !important;
	font-family: 'Open Sans', sans-serif;
	border-radius: 40px;
}
.slidertext3 {
	color: #fff;
	font-size: 50px;
	font-weight: 700;
	padding: 10px 0;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	line-height: 50px !important;
	text-align: left !important;
}
.slidertext3 span {
	color: #fff;
	font-weight: 700;
	display: block;
	font-size: 36px;
}
.slidertext4 {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 15px 0;
	text-transform: none !important;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
}
a.slidebtn {
	background: none;
	border: 3px solid #fff;
	color: #fff !important;
	padding: 15px 30px;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
}
a.slidebtn i {
	margin-left: 10px;
}
a.slidebtn:hover {
	background: #f36c23;
	color: #fff !important;
}
.tp-banner-container {
	margin-top: -35px;
}
.sldtxt1 {
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	padding: 10px 0;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	line-height: 50px !important;
	position: absolute;
	left: 0;
	top: 240px;
	z-index: 100;
	width: 100%;
}
.sldtxt2 {
	color: #fff;
	font-size: 28px;
	line-height: 30px !important;
	font-weight: 700;
	font-style: normal;
	padding: 10px 0;
	text-transform: none !important;
	font-family: 'Open Sans', sans-serif;
	position: absolute;
	left: 0;
	top: 300px;
	z-index: 100;
	text-align: center;
	width: 100%;
}
.tp-bannertimer {
	display: none;
}
 @-webkit-keyframes bounce {
 0% {
 transform:translateY(0%);
}
 50% {
 transform:translateY(-30%);
}
 100% {
 transform:translateY(0);
}
}

/* Mozilla Firefox 15 below */
@-moz-keyframes bounce {
 0% {
 transform:translateY(0%);
}
 50% {
 transform:translateY(-30%);
}
 100% {
 transform:translateY(0);
}
}

/* Opera 12.0 */
@-o-keyframes bounce {
 0% {
 transform:translateY(0%);
}
 50% {
 transform:translateY(-30%);
}
 100% {
 transform:translateY(0);
}
}

/* W3, Opera 12+, Firefox 16+ */
@keyframes bounce {
 0% {
 transform:translateY(0%);
}
 50% {
 transform:translateY(-30%);
}
 100% {
 transform:translateY(0);
}
}
/*********************************************
	About Css
**********************************************/
.about-wrap {
	padding: 70px 0;
}
.title {
	position: relative;
	margin-bottom: 40px;
}
.title p {
	font-size: 24px !important;
	color: #575757;
	font-family: 'Raleway', sans-serif;
	margin-bottom: 5px;
}
.title .heading {
	font-size: 34px;
	color: #2c5e98;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	line-height: 28px;
}
.title .heading span {
	display: block;
	font-size: 14px;
	color: #575757;
	font-style: italic;
	letter-spacing: 0.9px;
	font-weight: normal;
	line-height: 24px; margin-top:10px;
}
.title:after {
	content: "";
	background: #3168a8;
	width: 75px;
	height: 3px;
	position: absolute;
	bottom: -17px;
	left: 0;
}

.aboutInfo {
	margin-top: 30px;
}
.aboutImg {
	padding-right: 20px;
}
.headText {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.about-wrap p {
	font-size: 16px;
	color: #000;
	line-height: 26px;
}
.about-wrap .morebtn {
	margin-top: 45px;
}
.morebtn a {
	background: #243b81;
	text-decoration: none;
	color: #fff;
	padding: 17px 30px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	border-left: 8px solid #50629a;
	-webkit-backface-visibility: hidden;
	position: relative;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}
.morebtn i {
	padding-left: 10px;
	font-size: 24px;
}
.morebtn a:hover {
	color: #fff !important;
}
.morebtn a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #50629a;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.morebtn a:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
/*********************************************
	Why Us Css
**********************************************/
.why-us-wrap {
	background:url(../images/why-us-bg.jpg) no-repeat right;
	background-size: cover;
}
.whyusbox{padding: 60px 0}
.why-us-wrap .heading {
	color: #fff;
	line-height: 38px;
}
.why-us-wrap .heading span {
	color: #babcc6;
}
.why-us-wrap p {
	color: #cdcfd5;
}
.why-us-wrap p span{font-size: 18px;
    font-weight: bold;}
.why-us-wrap .morebtn {
	margin-top: 40px;
}
.why-us-wrap .morebtn a {
	background: #4667cc;
	border-color: #6b85d6;
}
.why-us-wrap .morebtn a:before {
	background: #6b85d6 !important;
}
/*********************************************
	What We Do Css
**********************************************/
.whatwe-wrap {
	padding-top: 100px;
}
.whatwe-wrap .aboutImg {
	padding: 0;
}
.whatwe-wrap .title .heading {
	color: #000;
	margin-top: 0;
}
.whatwe-wrap .title:after {
	background: #000;
}
.whatwe-wrap .headText {
	text-transform: none;
	font-size: 18px;
	margin-bottom: 20px;
}
.whatwe-wrap .aboutInfo {
	padding-left: 20px;
	margin-top: 0;
}
.whatwe-wrap p {
	font-size: 14px;
}
.whatwe-wrap .morebtn {
	margin-top: 30px;
}
/**********************************************
			Video Css
**********************************************/
.video-wrap {
	margin-top: 60px;
}
.video {
	background: url(../images/video.jpg) no-repeat top;
	background-size: cover;
	padding: 100px 0;
}
.video-wrap p {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	line-height: 36px;
	text-align: center;
	margin-top: 40px;
	font-family: 'Raleway', sans-serif;
}
.playbtn {
	text-align: center;
	margin-top: 80px;
	position: relative;
}
.playbtn a {
	box-sizing: content-box;
	display: inline-block;
	width: 32px;
	height: 44px;
	background: #fff;
	border-radius: 50%;
	padding: 18px 20px 18px 28px;
	position: relative;
}
.playbtn a:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	background: #fff;
	border-radius: 50%;
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.playbtn a span {
	display: inline-block;
	position: relative;
	z-index: 3;
	width: 0;
	height: 0;
	border-left: 32px solid #243b81;
	border-top: 22px solid transparent;
	border-bottom: 22px solid transparent;
}
.playbtn a:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	-webkit-transition: all 200ms;
	transition: all 200ms;
}
 @-webkit-keyframes pulse-border {
 0% {
 -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity:1;
}
 100% {
 -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity:0;
}
}
 @keyframes pulse-border {
 0% {
 -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity:1;
}
 100% {
 -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity:0;
}
}
/**********************************************
			Footer Css
**********************************************/
.footer-wrap {
	padding: 60px 0 10px 0;
	background: #353a40;
}
.footer-wrap .title {
	text-align: center;
}
.footer-wrap .title .heading {
	color: #fff;
	display: inline-block;
	line-height: 30px;
}
.footer-wrap .title .heading span {
	color: #fff;
}
.footer-wrap .title:after {
	left: 50%;
	margin-left: -37px;
	background: #fff;
}
.footer-wrap p {
	font-size: 14px;
	color: #aeafb1;
	line-height: 24px;
	text-align: center;
}
.footer-wrap {
	
}
.footerInfo .contactInfo {
	padding-left: 60px;
	position: relative;
	color: #fff;
}
.footerInfo .contactInfo span {
	font-size: 14px;
	text-transform: uppercase;
	color: #aeafb1;
	letter-spacing: 2px;
	display: block;
}
.footerInfo .contactInfo a {
	text-decoration: none;
	font-size: 18px;
	color: #fff;
}
.footerInfo .phone {
	padding-left: 52px !important;
}
.footerInfo .address:before {
	content: "\f277";
	font-family: 'FontAwesome';
	position: absolute;
	top: 6px;
	left: 0;
	font-size: 42px;
	line-height: 34px;
	color: #fff;
}
.footerInfo .phone:before {
	content: "\f095";
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	left: 0;
	font-size: 46px;
	line-height: 44px;
	color: #fff;
}
.footerInfo .fax:before {
	content: "\f1ac";
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	left: 0;
	font-size: 46px;
	line-height: 44px;
	color: #fff;
}
.footerInfo .fax a {
	font-size: 24px;
	font-weight: bold;
}
.footerInfo .fax a:hover {
	color: #92adff;
}
.footerInfo .phone a {
	font-size: 24px;
	font-weight: bold;
}
.footerInfo .phone a:hover {
	color: #92adff;
}
.footerInfo .phone {
	padding-left: 40px;
}
.footerInfo {
	text-align: center;
	margin-top: 30px;
	padding: 0 40px;
}
.footerInfo li {
	position: relative;
	text-align: left;
}
.footerInfo li:before {
	content: "";
	background: #5d6166;
	width: 1px;
	height: 62px;
	position: absolute;
	top: 0;
	right: 0px;
}
.footerInfo li:first-child {
	border-left: none;
	padding-right: 70px;
}
.footerInfo li:last-child {
	padding-right: 0;
}
.footerInfo li:last-child:before {
	display: none;
}
.footerInfo:after {
	clear: both;
	content: "";
	display: table;
}
.footerInfo li:first-child .contactInfo {
	margin-left: 40px;
}
.footerInfo li:nth-child(2) .contactInfo {
	margin-left: 55px;
}
.footerInfo li:last-child .contactInfo {
	float: right;
	margin-right: 40px;
}
.footerLinks {
	text-align: center;
	border-top: 1px solid #4a4e53;
	padding-top: 30px;
	margin-top: 40px;
	margin-bottom: 0;
}
.footerLinks li {
	display: inline-block;
	padding: 0 16px;
}
.footerLinks li a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
}
.footerLinks li a:hover {
	color: #92adff;
}
.fda{text-align: right;}
.copyright {
	font-size: 14px;
	color: #8f8f8f;
	margin: 5px 0;
	text-align: center;
}
.credits {
	font-size: 14px;
	color: #8f8f8f;
	text-align: center;
}
.credits a {
	color: #b0b0b0;
	text-decoration: none;
}
.credits a:hover {
	color: #92adff;
}
.inner-heading {
	background: url(../images/inner-heading-bg.jpg) no-repeat top;
	background-size: cover;
	padding: 60px 0 40px 0;
	color: #333;
	margin-top: -32px;
	text-align: center;
}
.inner-heading h1 {
	font-weight: bold;
	text-transform: uppercase;
}
.inner-content .aboutInfo {
	margin-top: 0;
}
.subhead {
	color: #2a368f;
	font-weight: 600;
}
.unorderList {
}
.unorderList li {
	font-size: 14px;
	line-height: 24px;
	margin: 8px 0;
	color: #333;
	position: relative;
	padding-left: 30px;
}
.unorderList li:before {
	content: "\f00c";
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	color: #2a368f;
}
.inner-logo {
	float: right;
	margin-left: 20px;
}
.gallery-wrap {
	border-top: 1px solid #d9d9d9;
	margin-top: 40px;
	padding-top: 30px;
}
.gallery-wrap li {
	margin: 15px 0;
}
.gallery-wrap img {
	width: 100%;
}

.gallery-wrap.cbgal {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}


.inner-heading h1 {
	margin-bottom: 0;
}
blockquote {
	font-size: 16px;
	font-style: italic;
	background: #f7f7f7;
	border-left: 5px solid #2a368f;
	padding: 15px 15px 15px 20px;
	line-height: 2;
}
blockquote p {
	margin-bottom: 0;
	font-size: 14px;
	color: #7e7e7e;
}
.inner-content p {
	color: #333 !important;
	font-size: 14px;
}
.innerabout {
	display: inline-block !important;
}



/**********************************************
			Contact Css
**********************************************/
.contact-info-box {
	margin-bottom: 40px;
	border: 1px solid #ededed;
	padding: 30px;
	background: #f9f9f9;
}
.contact-info-box span {
	width: 70px;
	height: 70px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	background: #333333;
	margin: 0 30px 10px 0;
	text-align: center;
	float: left;
}
.contact-info-box span i {
	color: #ffffff;
	font-size: 30px;
	line-height: 70px;
}
.contact-info-box h2 {
	color: #2a368f;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	margin: 0 0 10px;
	line-height: 20px;
	margin-bottom: 7px;
}
.contact-info-box p {
	font-size: 14px;
	color: #999999;
	font-weight: 400;
	line-height: 24px;
	margin: 0 0 10px;
}
.contactText {
	text-align: center;
	margin-bottom: 30px;
}
.contact-info-box a {
	text-decoration: none;
	color: #000;
}
.contact-info-box a:hover {
	color: #2a368f;
}
#contact-form .form-control {
	border-radius: 0;
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
	height: 42px;
}
#contact-form textarea.form-control {
	height: 140px;
}
#contact-form .sub {
	background: #2a368f;
	border: none;
	color: #fff;
	padding: 16px 26px;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	border-left: 8px solid #50629a;
	-webkit-backface-visibility: hidden;
	position: relative;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}
#contact-form .sub i {
	padding-left: 10px;
	font-size: 20px;
}
#contact-form .sub:hover {
	color: #fff !important;
}
#contact-form .sub:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #50629a;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
#contact-form .sub:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

/**********************************************
			Media Screen Css
**********************************************/
@media screen and (max-width: 1200px) {
.header-wrap .conInfo a {
	font-size: 18px;
}
.footerInfo {
	padding: 0;
}
.footerInfo li:first-child {
	padding-right: 0;
}
.footerInfo li:nth-child(2) .contactInfo {
	margin-left: 44px;
}
}

@media screen and (max-width: 990px) {
.logo {
	text-align: center
}
	.why-us-wrap{background-position: center;}
	.ftlogos{margin-bottom: 30px; margin-top:0;}
.navbar-brand {
	display: block;
	padding-left: 15px;
	color: #fff !important;
}
.navbar-light .navbar-nav .nav-link {
	padding: 10px 16px;
}
.navbar-light .navbar-nav .nav-link:hover {
	background: #000;
}
.navbar {
	padding: 10px 0;
}
.navbar-toggler {
	margin-right: 15px;
}
.navbar-light .navbar-toggler {
	background: #fff;
}
.aboutImg img {
	width: 100%;
}
.whatwe-wrap .aboutInfo {
	margin-top: 30px;
}
.footerInfo li:last-child .contactInfo {
	float: none;
}
.footerInfo li:first-child .contactInfo {
	margin: 0;
}
.footerInfo li:nth-child(2) .contactInfo {
	margin: 0;
}
.footerInfo li:before {
	display: none;
}
.footerInfo li {
	margin: 15px 0;
}
.sldtxt1 {
	font-size: 36px;
	top: 150px
}
.sldtxt2 {
	top: 200px;
}
.footerInfo .phone {
	padding: 0;
}
.footerInfo li:last-child .contactInfo {
	margin: 0;
}
.footerInfo .fax:before, .footerInfo .phone:before {
	position: static;
}
.footerInfo .contactInfo {
	padding: 0;
}
.footerInfo .address:before {
	position: static;
}
.footerInfo li {
	text-align: center;
}
.info-post {
	margin: 10px 0;
}
.map {
	margin-top: 40px;
}
.innerabout .pull-right {
	float: none;
	margin-bottom: 30px;
}
.footerInfo .phone {
	padding-left: 0 !important;
}
.footerInfo {
	display: flex !important;
}
.aboutImg {
	margin-bottom: 30px;
	padding-right: 0;
}
	
	.footer-wrap, .fda{text-align: center;}
	.about-wrap{padding: 30px 0;}
	
}

@media screen and (max-width: 767px) {
.header-wrap .phone {
	float: none;
}
.header-wrap .conInfo {
	display: inline-block;
	text-align: left;
}
.header-wrap {
	text-align: center;
}
.navbar-light .navbar-nav .nav-link {
	text-align: left;
}
.sldtxt1 {
	font-size: 30px;
	top: 130px
}
.sldtxt2 {
	top: 180px;
	font-size: 22px;
}
}

@media screen and (max-width: 600px) {
.sldtxt1 {
	font-size: 30px;
	top: 80px
}
.sldtxt2 {
	top: 120px;
	font-size: 22px;
}
}

@media screen and (max-width: 480px) {
.sldtxt1 {
	font-size: 24px;
	top: 70px;
	line-height: 24px !important;
}
.sldtxt2 {
	top: 120px;
	font-size: 18px;
}
.contact-info-box span {
	float: none;
	margin: 0 0 15px 0;
}
.info-post {
	text-align: center;
}

}
